<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="menu_label">Åbn link</string>
    <string name="error_unable_to_open">Afskåret fra lukke op:\n%1$s</string>
    <string name="error_no_url_found">Ingen links fundet.</string>
    <string name="lbl_video">Instruktioner</string>
    <string name="lbl_source_code">Kildekode</string>
    <string name="menu_label_incognito">Åbn link incognito</string>
    <string name="lbl_version">Version: %1$s</string>

</resources>